<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" style="height:100%">
<head>
    <title>Maze</title>

		<!--jquery - angular - bootstrap-->
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" />
		
		
		<!--ICONS-->
		<link rel="stylesheet" href="http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
		
		<script src="maze.js"></script>
		
<script type="application/javascript">

</script>
</head>
<body style="background-color:#252525;height:100%">

	<canvas id="game" height="500px" width="1000px"></canvas>

</body>
</html>

 <style type="text/css">
	
	body {text-align:center;}
	#game {margin:auto;padding:10px;border-radius:10px;background-color:white;margin-top:20px}
	 
</style>